package com.lukouguoji.module_base.bean

import dev.utils.app.info.KeyValue

class DictListBean(
    var `data`: List<DictBean>? = listOf(),
    var msg: String? = "",
    var status: String? = ""
)

class DictBean(
    var code: String? = "",
    var name: String? = ""
) {
    fun toKeyValue(): KeyValue {
        return KeyValue(name, code)
    }
}